body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #4A4A4A;	
	background-image: url(../images/background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: white;
	margin: 0px;
	padding: 0px;
	}


	
	h1, h2, h3, h4, h5, h6, li, p, form,  {
	margin: 0px;
	padding: 0px;
}
	
.invis{
	display: none;
}
	
img{
		border: none;
		margin: 0px;
	padding: 0px;
	}
	
img a{
		border: none;
	}
	

	
a{
	color: #4169E1;
	text-decoration: underline;
}
	
a:hover{
	color: #4169E1;
	text-decoration: none;
}	
	
	
/*CONTENT*/

#base{
	width: 766px;
	height: 1200px;
	/*background-color: Aqua;*/
	margin-left: auto;
	margin-right: auto;
}
	
#header{
	float: left;
	width: 766px;
	height: 242px;		 
}

#header h1{
	float: left;
	width: 766px;
	height: 242px;
	background-image: url(../images/header-pic.jpg);
	padding: 0px;
	margin: 0px;
}

#header h1 span{
	display: none;
}



#menu{
	float: left;
	width: 766px;
	height: 45px;
	/*background-color: #393939;*/
	margin-top: 15px;

}

#menu a{
	font-size: 12px;
	display: block;
	float: left;
	width: auto;
	height: 40px;
	text-decoration: none;
	line-height: 330%;	
	color: #e6e6e6;
	text-align: center;	
	background-color: #60563b;		
}

#menu a:hover{
	background-color: #6caddf;
	color: white;
	padding: 0px;
	line-height: 330%;
	height: 40px;
	
}


#menu .active{
	font-size: 12px;
	display: block;
	float: left;
	width: auto;
	background-color: white;
	color: #87774c;
	padding: 0px;
	line-height: 330%;
	height: 40px;	
}



#screen{
	float: left;
	margin-top: 10px;
	width: 766px;
	height: auto;	
	/*background-color: Gray	 */
}


#screen h2{
	float: left;
	width: 766px;
	height: 50px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	color: #666666;
	
}

#screen p{
	line-height: 160%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}


.h3{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0px 5px 0px;
	margin: 0px;
	color: #666666;
}




#footer{
	float: left;
	margin-top: 20px;
	width: 766px;
	height: 50px;	
	border-top: solid #d3cab3 2px;
	padding: 10px 0px 0px 0px; 
	/*background-color: Gray	 */
}

#footer p{
	padding: 0px;
	margin: 0px;
}



.gold-bold{
	color: #908361;
	font-weight: bold;
}





.rightpanel{
	float: right;
	width: 320px;
	margin: 0px 0px 0px 30px;
	/*border: solid #d0c7b0 5px;*/
	border-left: solid 1px #b1b1b1; 
	border-bottom: solid 1px #6e6e6e;
	padding: 0px 0px 10px 20px;
	background-color: #e6e6e6;
}


.img-right{
	float: right;
	
	margin: 0px 0px 0px 30px;
	border: solid #d0c7b0 5px;
	padding: 0px;
}



.img02{
	margin: 0px 0px 0px 5px;
	border: solid #d0c7b0 5px;
	padding: 0px;
}








 .ul01{
	line-height: 170%;
	padding: 10px 10px 10px 10px;
	margin: 5px 5px 5px 20px;
	list-style-image: url(../images/li_01.gif);	
	font-size: 12px;
	clear: both;
}

.ul01 li{
	margin-bottom: 5px;
}






.table01{
	width: auto;
	border: none;
	margin: 20px 0px 0px 50px;
	/*background-color: Fuchsia ;*/
	padding: 0px;
}

.table01 h3{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #666666;
}

.table01 td{
	padding: 0px 100px 0px 0px; 
	/*height: 40px;*/
	vertical-align: top;
}




.table02{
	width: 650px;
	border: none;
	margin: 20px 0px 0px 50px;
	/*background-color: Fuchsia ;*/
	padding: 0px;
	clear: both;
	
}

.table02 th{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #666666;
	border-bottom: solid 3px #c1b188;
	text-align: left;
}

.table02 td{
	padding: 0px 100px 0px 0px; 
	height: 40px;
	vertical-align: middle;
}






.iebug{
	display: none;
}
	


.ml15{
	margin-left: 30px;
}


.ml15e{
	margin-left: 64px;
	_margin-left: 32px;
}
